/* @override
	http://www.thegoldencloset.com/cms/wp-content/themes/goldencloset/css/blog.css?v=2 */



/* ------------------------------------------------------------------------------------------------------*/
/* STYLES SPECIFIC TO THE NEWS/BLOG PAGE  ---------------------------------------------------------------*/

#mainContent {
/* 	background: url(../images/layout-ref/layout-ref.jpg) no-repeat -27px -11px; */
/* 	border: 1px solid red; */
}

div#content {
	float: left;
	width: 515px;
/* 	border: 1px solid green; */
}

body.page-template-page-video-php div#content {
	float: left;
	width: 750px;
}

div#sidebar {
	float: right;
	width: 205px;
	margin: -15px -55px 0 0;
/* 	border: 1px solid purple; */
}

#mainContent h1 { margin: 13px 0 15px 0; }



/* Remove the "MIVA Sidebar" from the blog section only */

.blog ul#accountNav, .archive ul#accountNav, .single-post ul#accountNav,
.blog #pageContent, .archive #pageContent, .single-post #pageContent  {
	background-image: none;
}

.blog #mainContent, .archive #mainContent, .single-post #mainContent {
	width: 850px;
	margin-left: 25px;
}

.blog #categoriesSidebar, .archive #categoriesSidebar, .single-post #categoriesSidebar {
	display: none;
}

.blog #content, .archive #content, .single-post #content {
	width: 670px;
}

.blog .post-listings .two-col .post-content , .archive .post-listings .two-col .post-content , .single-post .post-listings .two-col .post-content  {
	width: 560px;
}

.blog .post-listings .post-image, .archive .post-listings .post-image, .single-post .post-listings .post-image {
	width: 90px;
}




/* CONTENT COLUMN  -------------------------------------------*/

div.post 				{ margin: 0 0 25px 0; padding: 5px 0 30px 0; border-bottom: 1px solid #333 }
.page div.post 	{ margin: 0 0 0 0; padding: 5px 0 5px 0; border-bottom: none }

.single #content h2.post-title { text-transform: none; color: $fff; font-size: 18px; line-height: 22px; margin: 10px 0 30px 0; }
body.page-id-398  #content h2.post-title {
	margin: 0 0 10px 0; }

#content h2 a:link		{ color: #fff; text-decoration: none; }
#content h2 a:visited	{ color: #fff; text-decoration: none; }
#content h2 a:hover		{ color: #fff; text-decoration: underline; }
#content h2 a:active	{ color: #fff; text-decoration: underline; }

div.post small { display: block; margin: 0 0 18px 0; color: #a3a5a8; font-size: 11px; }
#content p.postmetadata { font-size: 10px; line-height: 13px; margin: 6px 0 0 0; }

/* Post Listings pages */

.post-listings .entry {
	margin: 0 0 20px 0;
	padding: 20px 0 0;
	border-top: 1px solid #353536;
}

.post-listings h2 {
	text-transform: none !important;
	letter-spacing: 0;
}

.post-listings .two-col .post-content {
	float: right;
	width: 305px;
}

.post-listings .post-image {
	float: left;
	width: 90px;
	border: 1px solid #3f3e3f;
}

.post-listings .post-image img {
	width: 100%;
	height: auto;
	margin: 0;
}

.post-listings .post-title {
	margin-bottom: 5px;
}

.post-listings .post-categories, .post-listings .post-date {
	display: inline;
	font-size: 11px;
}

#mainContent .post-listings .post-title h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 18px;
	font-weight: 400;
	letter-spacing: .08em;
	margin-top: 0;
	margin-bottom: 0;
}

.post-listings .button.read-more {
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: .08em;
}

/* Single Post page */


.single .post {
	border-bottom: 0;
	padding-bottom: 0;
}

.single .post-image {
	margin: 0 0 25px 0;
}

.single .post-image img {
	width: 100%;
	height: auto;
}

.single .post-title {
	margin-bottom: 13px;
	padding-bottom: 20px;
	border-bottom: 1px solid #434143;
}

.single #mainContent .post-title h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: .08em;
	margin-top: 0;
	margin-bottom: 7px;
}

.single .post-date {
	background: url(../images/blog/post-date-icon.png) no-repeat left 1px;
	padding: 0 0 0 20px;
}

.single .post-categories {
	background: url(../images/blog/post-categories-icon.png) no-repeat left 3px;
	padding: 0 0 0 20px;
}

.single .post-tags {
	background: url(../images/blog/post-tags-icon.png) no-repeat left 16px;
	padding: 13px 0 0 20px;
	border-top: 1px solid #434143;
}

.single #content h2 {
  font-size: 17px;
  line-height: 22px;
  text-transform: none;
  margin: 0 0 22px 0;
}

.single #content h3 {
  font-size: 15px;
  margin: 0 0 15px 0;
  color: rgb(153, 153, 153);
}

.single #content h4 {
  font-size: 13px;
  margin: 0 0 15px 0;
  color: #fff;
}

.single #content h5 {
  font-size: 13px;
  margin: 0 0 15px 0;
}


/* Previous/Next Pagination (single posts) numbered-pagination*/

#content div.navigation {
	display: block;
	margin: -12px 0 15px 0;
	min-height: 14px;
	padding: 15px 0;
	border-top: 1px solid #434143;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	color: #999999;
	font-weight: 400;
	letter-spacing: .08em;
}

#content div.navigation a:link,
#content div.navigation a:visited  {
	color: #999999;
}

#content div.navigation a:hover,
#content div.navigation a:active  {
	color: #fff;
}

div.navigation div.alignright { float: right; }
div.navigation div.alignleft { float: left; }


/* Numbered Pagination (archive listings) */

#content div.numbered-pagination {
	margin: 40px 0 50px;
	min-height: 14px;
	padding: 15px 0;
	border-top: 1px solid #434143;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	color: #999999;
	font-weight: 400;
	letter-spacing: .08em;
}

#content .numbered-pagination .container {
	width: 100px;
	margin: 0 auto;
	text-align: center;
}

#content div.numbered-pagination a:link,
#content div.numbered-pagination a:visited  {
	color: #999999;
}

#content div.numbered-pagination a:hover,
#content div.numbered-pagination a:active  {
	color: #fff;
}

div.numbered-pagination div.alignright { float: right; }
div.numbered-pagination div.alignleft { float: left; }





/* "Add This" Social Bookmarking widget */
a.addthis_button {
	display: block;
	margin: 8px 0;
}

p.nocomments {
	display: none;
}

/* WP Image Classes */

.entry img {
	/* display: block; */
  margin: 0 0 15px 0;
}

.entry img + img { margin-top: 20px; }

/* WP-inserted image align classes (set by user via "Edit Media" page). */
.entry img.alignleft { float: left; margin: 0 20px 20px 0; }
.entry img.alignright { float: right; margin: 0 0 20px 20px; }
.entry img.aligncenter { display: block; margin: 0 auto 20px; }




/* SIDEBAR / BLOG NAV / UI  -------------------------------------------------*/

#mainContent #sidebar ul 	{ list-style-type: none; padding: 0; }
#mainContent #sidebar ul li	{ background: none; padding-left: 0; }

#sidebar h2 {
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	color: #999999;
	font-weight: 400;
	letter-spacing: .08em;
	margin-top: 0;
	margin-bottom: 20px;
}

#sidebar ul li.tgc-video-callout {
	margin-top: -20px;
	padding-bottom: 5px;
}

#sidebar ul li.opb-banner a {
	display: block;
	margin-top: 15px;
}

#sidebar ul li.widget {
	padding: 15px 15px 30px !important;
	border-top: 1px solid #6a6a6c;
}

#sidebar ul li.widget:first-child {
	border-top: 0;
}

#sidebar ul a:link		{ color: #fff; text-decoration: none; }
#sidebar ul a:visited	{ color: #fff; text-decoration: none; }
#sidebar ul a:hover		{ color: #fff; text-decoration: underline; }
#sidebar ul a:active	{ color: #fff; text-decoration: underline; }


#sidebar #blog-index-link {
	padding-bottom: 0 !important;
}

#sidebar #blog-index-link a:link		{ color: #999; text-decoration: none; }
#sidebar #blog-index-link a:visited	{ color: #999; text-decoration: none; }
#sidebar #blog-index-link a:hover		{ color: #fff; text-decoration: underline; }
#sidebar #blog-index-link a:active	{ color: #fff; text-decoration: underline; }

#sidebar ul li.pageKey p	{ margin: 15px 0; font-size: 10px; line-height: 13px; color:#999; }
#sidebar ul li.archives		{ margin: 25px 0; }
#sidebar ul li.categories	{ margin: 25px 0; }
#sidebar ul li.archives		{ margin: 25px 0; }
#sidebar ul li.recentPosts	{ margin: 25px 0; }

#mainContent #sidebar ul li ul {
 	list-style-type: none;
	padding: 0;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: .03em;
}

#mainContent #sidebar ul li ul li {
	margin: 0 0 12px 0;
	background: url(../images/shared/sidebar-listBullet.gif) no-repeat .4em .3em;
	padding-left: 15px;
}

#sidebar a.rssLink			{ margin: 25px 0 50px 0; padding: 0 0 0 19px; background: url(../images/shared/rss-icon-small.gif) no-repeat; font-size: 10px; }
#blogNav a.rssLink:link		{ color: #a3a5a8; text-decoration: none; }
#blogNav a.rssLink:visited	{ color: #a3a5a8; text-decoration: none; }
#blogNav a.rssLink:hover	{ color: #fff; text-decoration: underline; }
#blogNav a.rssLink:active	{ color: #fff; text-decoration: underline; }




/* Social Sharing  -----------------------------------------------*/
.social-sharing {
	clear: both;
	margin-bottom: 8px;
  padding: 0 0 13px 0;
  border-bottom: 1px solid #434143;
}

.fb-like-btn,
.linkedin-share-btn,
.twitter-tweet-btn,
.pinit-btn,
.googleplus-btn,
.tumblr-btn,
.email-btn {
  float: left;
  padding: 0 10px 0 0;
}

a.email-btn {
  display: block;
  width: 27px;
  height: 20px;
  text-indent: -5000px;
  background: url(../images/shared/btn-email.gif) no-repeat;
  display: none;
}

a.email-btn:hover {
  opacity: .8;
}


/* Search Form  -------------------------------------------------*/

form#searchform { margin: 35px 0 40px 0; }

#searchform label { display: none; }

#searchform input#s {
	height: 11px;
	padding: 2px 4px;
	margin: 0 5px 0 0;
	font-size: 8px;
	color: #fff;
	border: 1px solid #fff;
	background: #000;
	float: left;
}

#searchform input#s:focus { background-color: #333; }

/* Page/Location-specific attributes */
#content form#searchform   { margin: 50px 0 40px 0; }	/* Search Page */
#content #searchform input#s		{ width: 275px; }	/* Search Page */
#sidebar  #searchform input#s 	{ width: 144px; }	/* Sidebar */


#searchform input#searchsubmit { }




/* Comments Form  -------------------------------------------------*/

#commentform {
	width: 700px;
	margin: 25px 0 0 0;
	padding: 0 0 15px 0;
}

#commentform label { }

#commentform input, textarea {
	padding: 3px;
	margin: 0 5px 0 0;
	font-size: 10px;
	line-height: 12px;
	color: #cccccc;
	border: 1px solid #f8d2aa;
	background: #fdf6ee;
}

#commentform input:focus, textarea:focus { background-color: #FFFFFF; }

/* Input-specific width attributes */
#commentform input#author		{ width: 250px; height: 12px; }
#commentform input#email		{ width: 250px; height: 12px; }
#commentform input#url			{ width: 250px; height: 12px; }
#commentform textarea#comment	{ width: 500px; }

#commentform input#submit {
	padding: 4px;
	background: #fbe8d4;
	font-size: 9px;
	color: #c8582d;
	text-transform: uppercase;
	border: 0;
}


/* Comments  -------------------------------------------------*/

ol.commentlist {
	margin: 15px 0 35px 0;
	padding: 0 0 15px 0;
	list-style-type: none;

	font-size: 11px;
	line-height: 13px;
}

#content ol.commentlist li {
	padding: 5px;
	background-image: none; /* override main list <li> bullet style */
	background: url(../images/horizRule.gif) repeat-x bottom;
}
#content ol.commentlist li:last-child { background: none; }

img.avatar { float: left; margin: 0 8px 0 0; }
.comment-author { font-weight: bold; }
.comment-meta { margin: 0 0 15px 0; }

small.commentmetadata {
	display: block;
	margin: 0 0 7px 0;
}


span.submit-testimonial { }

#sidebar span.submit-testimonial a:link {
	display: block;
	padding: 8px;
    text-align: center;
    width: 125px;
	border: 1px solid #999999;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	font-size: 10px; }

#sidebar span.submit-testimonial a:hover {
	text-decoration: none; }


div#content div.wpcf7 {
	margin: 15px 0 0 0; }
div.wpcf7 p {
	font-family: Verdana, Geneva, sans-serif; }
div.wpcf7 input,
div.wpcf7 textarea {
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 5px 0 0 0; }